
/* ==================== mypage ====================*/
.mypage .content_wrap{
    background: #f7faf5;
    padding-bottom: 100px;
}
.mypage .content_wrap .inn{
    padding-top:50px;
}
.mypage .content_wrap .intro{
    text-align: center;
    font-size: 25px;
    font-weight: 500;
    margin-bottom: 20px;
}
.mypage .list_wrap .intro{
    padding-bottom: 20px;
}

.mypage .content_wrap p.intro span{
    color: #2aab4f;
}
.mypage .greeting,
.mypage .counting{
    display: flex;
    align-items: center;
    -webkit-align-self: center;
    margin: 50px auto 0;
    border-radius: 10px;
    box-shadow:1px 1px 20px 0px rgb(202 201 201 / 50%);
    background: #fff;
}
.mypage .greeting .left{
    width: 50%;
    font-size: 18px;
    padding: 30px;
}
.mypage .greeting .right{
    width: 50%;
    height: 100%;
    padding: 30px;
    background: #dbf1e1;
}

.mypage .counting {
    font-size: 23px;
}
.mypage .counting .left{
    width: 20%;
    height: 140px;
    line-height: 150px;
    text-indent: 30px;
    background: #dbf1e1;
    font-weight: bold;
}

.mypage .counting .right{
    width: 80%;
    height: 100%;
}
.mypage .counting .right ul{
    display: flex;
    align-items: center;
    -webkit-align-self: center;
    justify-content: space-around;
}
.mypage .mylectureroom .counting .right ul{
    justify-content: space-between;
}
.mypage .counting .right li{}
.mypage .counting .right li{}

.mypage .counting .right em{
    display: inline-block;
    min-width: 100px;
    font-size: 42px;
    font-weight: bold;
    color:#16a039;
    margin-right: 10px;
    text-align: right;
}
.mypage .counting .right em:last-child{
}
.mypage .counting .right button{
    font-size: 23px;
    font-weight: bold;
    width: 175px;
    background: #099f38;
}
.mypage .counting .right a{
    display: block;
    font-size: 23px;
    font-weight: bold;
    width: 175px;
}
.mypage .study_question .counting .right button {
    padding: 10px 0;
}

.mypage .list_wrap {
    margin-top: 0;
    padding: 40px 0;
    /* border-bottom: 1px solid #d4d4d4; */
}

.list_wrap ul li {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    align-items: center;
    -webkit-align-self: center;
    font-size: 18px;
    height: 60px;
    background: #fff;
}

.mypage .list_wrap ul li.list_title {background: #dbf1e1;}
.list_wrap button.btn_more{
    width: 95px;
    margin:  0 auto;
    height: 30px;
    color: #fff;
    background: #2aab4f;
    border-radius: 50px;
}
.list_wrap button.btn_more.off{
    color: #2aab4f;
    background: #fff;
    border: 1px solid #2aab4f;

}
/* mylectureroom */
.mypage .mylectureroom .greeting {
    width: 820px;
    height: 137px;
}
.mypage .mylectureroom .greeting .left span.nick_name{
    color: #16a039;
    font-weight: 700;
}

.mypage .mylectureroom .greeting .right ul{
}
.mypage .mylectureroom .greeting .right li{
    font-size: 18px;
}
.mypage .mylectureroom .greeting .right li span{
    color: #099f38;
    font-weight: 700;
}
.mypage .mylectureroom .counting .left{
    width: 30%;
    line-height: inherit !important;
    height: auto;
    padding: 20px 0;
    color: #2aab4f;
    background: #fff;
    border-radius: 10px 0 0 10px;
}

.mypage .mylectureroom .counting .left li{
    font-size: 20px;
}
.mypage .mylectureroom .counting .left li::before{
    content: '˙';
    display: inline-block;
    margin-right: 5px;
}
.mypage .mylectureroom .greeting .right li::before{
    content: '˙';
    display: inline-block;
    margin-right: 5px;
}
.mypage .mylectureroom .counting .right button{
    font-size: 23px;
    font-weight: bold;
    width: 250px;
    height: 130px;
    border-radius: 0 10px 10px 0;
}
.mypage .mylectureroom .counting img.block_photo{
    display: block;
    margin: 0 auto;
}
.mylectureroom .list_wrap ul {}
.mylectureroom .list_wrap ul li{height: 110px;}
.mylectureroom .list_wrap ul li p {}

.mylectureroom .list_wrap ul li p:nth-child(1) {width: 55%; text-align: left; text-indent: 10px}
.mylectureroom .list_wrap ul li p:nth-child(1) img{
    vertical-align: -webkit-baseline-middle;
    margin-right: 20px;
}
.mylectureroom .list_wrap ul li p:nth-child(2) {width: 15%;}
.mylectureroom .list_wrap ul li p:nth-child(3) {width: 15%;}
.mylectureroom .list_wrap ul li p:nth-child(4) {width: 15%;}
.mylectureroom .list_wrap ul li p:nth-child(4) img{
    vertical-align: bottom;
    margin-right: 5px;
}

.mylectureroom .list_wrap ul li span.close {color: red;}



/* lecture_detail*/
.lecture_detail p.tle{
    font-size: 25px;
    font-weight: bold;
    margin: 30px auto 10px;
    text-align: center;
}
.learning_status{
    text-align: center;
    height: 160px;
    background: #fff;
    border-radius: 10px;
    box-shadow:1px 1px 49px 10px rgb(202 201 201 / 38%);
    padding: 20px 0;
    margin-top: 30px;
}
.learning_status p{font-size: 18px; margin-bottom: 20px;}
.learning_status p span{text-decoration: underline;}
.learning_status p span.orange{color:#ff8635;}
.learning_status p span.blue{color: #0078b5;}
.process_wrap{display: flex; justify-content: space-around;  padding: 20px;}
.process_wrap li{}
.process_wrap li div{}
.process_wrap li div.pro01{color:#ff8635;}
.process_wrap li div.pro02{color: #2aab4f;}
.process_wrap li div.pro03{color: #0078b5;}
.process_wrap li div.pro04{color:#363636;}

.process_wrap li span.tle{
    position: relative;
    display: inline-block;
    font-size: 20px;
    min-width: 120px;
}
.process_wrap li div.pro04 span.desc{
    position: absolute;
    display: block;
    font-size: 12px;
}

.process_wrap li span.num{
    position: relative;
    font-size: 36px;
    font-weight: bold;
    margin-left: 50px;
    width: 80px;
    height: 80px;
}
.process_wrap li span.num::after{
    position: absolute;
    display: block;
    content: '';
    width: 80px;
    height: 80px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border: 5px solid;
    border-radius: 100px;
}

.lecture_detail .list_wrap ul li{height: 110px;}
.lecture_detail .list_wrap ul li p:nth-child(1) {width: 50%;}
.lecture_detail .list_wrap ul li p:nth-child(2) {width: 10%;}
.lecture_detail .list_wrap ul li p:nth-child(3) {width: 15%;}
.lecture_detail .list_wrap ul li p:nth-child(4) {width: 15%;}
.lecture_detail .list_wrap ul li p:nth-child(4) {width: 10%;}
.lecture_detail .list_wrap.end p.red {color: red;}







/* payment_detail */
.mypage .content_wrap.payment_detail {
    background: #fff;
}
.payment_detail .list_wrap  {border-bottom: 1px solid transparent;}
.payment_detail .list_wrap ul li p:nth-child(1) {width: 20%;}
.payment_detail .list_wrap ul li p:nth-child(2) {width: 30%;}
.payment_detail .list_wrap ul li p:nth-child(3) {width: 15%;}
.payment_detail .list_wrap ul li p:nth-child(4) {width: 10%;}
.payment_detail .list_wrap ul li p:nth-child(5) {width: 15%;}
.payment_detail .list_wrap ul li p:nth-child(6) {width: 10%;}
.payment_detail .list_wrap ul li span.cancel {color: red;}

.payment_detail .list_wrap button{
    border-radius: 50px;
}


/* popup */
.popup{display: none;}
.popup.on{
    display: block;
    position: fixed;
    max-width: 1160px;
    width: 100%;
    height: 645px;
    top: 50%;
    left: 50%;
    padding: 30px 50px;
    transform: translate(-50%, -50%);
    box-shadow:1px 1px 20px 0px rgb(202 201 201 / 50%);
    background: #fff;
    border-radius: 5px;
}
.popup .btn_close{
    position: absolute;
    right: 50px;
}

/* 결제정보 팝업 */
.popup.payment_popup{}
.popup.payment_popup .top{
    display: flex;
    justify-content: flex-start;
    padding: 10px 20px;
    background: #fff; border: 5px solid #dff2e5;
}
.popup.payment_popup .top p{
    font-size: 21px;
    font-weight: 400;
    color: #000;
    margin-right: 50px;
}
.popup.payment_popup .top p span{
    color: #16a039;
    font-weight: bold;
    margin-right: 10px;
}
.popup.payment_popup .top button{
    width: 105px;
    height: 37px;
    color: #fff;
    background: #2aab4f;
    border-radius: 10px;
}

.popup.payment_popup h3{
    font-size:32px;
    color: #16a039;
    margin-bottom: 15px;
}
.popup.payment_popup .bottom h3{
    border-bottom: 1px solid #000;
    padding-bottom: 20px;
}
.popup.payment_popup .product_list{
    margin: 20px 0 30px;
    border-top: 1px solid #000;
}
.popup.payment_popup .product_list ul{}
.popup.payment_popup .product_list li{}
.popup.payment_popup .product_list li.list_box{
    border-bottom: 1px solid #cdcccc;
}
.popup.payment_popup .product_list li p.tel{
    font-size: 14px;
    color: #2aab4f;
}

/* 회원탈퇴 팝업 */
.popup.cancel_popup{
    position: fixed;
    max-width: 1160px;
    height: 645px;
    text-align: center;
}

.popup.cancel_popup h3{
    display: inline-block;
    font-size: 41px;
    text-align: center;
    margin: 0 auto;
}

.popup.cancel_popup h3::after{
    display: block;
    content: '';
    border-bottom: 3px solid #0da038;
}

.popup.cancel_popup .bg_grey{
    background: #f9f9f9;
    padding: 20px;
}
.popup.cancel_popup section{
    margin: 20px 0;
    text-align: initial;
}
.popup.cancel_popup p.guide{
    font-size: 20px;
    margin: 30px 0 10px;
}
.popup.cancel_popup p.guide::before{
    display: inline-block;
    content: '';
    border-left: 2px solid #099f38;
    height: 20px;
}
.popup.cancel_popup span{
    font-size: 16px;
}
.popup.cancel_popup label{}
.popup.cancel_popup label input{}
.popup.cancel_popup label.reason input {
    width: 16px;
    height: 16px;
}
.popup.cancel_popup label span{
    font-size: 16px;
    margin-left: 3px;
    margin-right: 20px;
}

.popup.cancel_popup textarea{
    display: block;
    width: 100%;
    margin-top: 20px;
    padding: 0;
    border: 1px solid #dbdbdb;
}
.popup.cancel_popup .btn_wrap a{
    margin-top: 20px;
}

.product_list li.list_title{
    background-color: #dbf1e1;
    height: 56px;
    line-height: 56px;
}

.product_list  ul.list_inner {
    display: flex;
    align-items: center;
    -webkit-align-self: center;
    flex-wrap: wrap;
    width: 100%;
    text-align: center;
}
.product_list ul.list_inner li{
    font-size: 20px;
}
.product_list ul.list_inner button {
    border-radius: 10px;
    color:#fff;
    background: #2aab4f;
}
.product_list .list_inner li:nth-child(1){width: 55%; padding: 10px 0 5px;}
.product_list .list_inner li:nth-child(1) div{display: flex;}
.product_list .list_inner li:nth-child(1) div img{width: 122px; height: 115px;}
.product_list .list_inner li:nth-child(1) div p{padding: 30px;word-break: break-all;}
.product_list .list_inner li:nth-child(2){width: 15%;}
.product_list .list_inner li:nth-child(3){width: 15%;}
.product_list .list_inner li:nth-child(4){width: 15%;}

.popup.payment_popup .bottom{}
.popup.payment_popup .bottom p{font-size: 18px;}

.popup.payment_popup .bottom_inner {
    display: flex;
    flex-wrap: wrap;
    width: 100% ;
    justify-content: space-between;
}
.popup.payment_popup .bottom div{}
.popup.payment_popup .bottom p.desc01{width:15%}
.popup.payment_popup .bottom p.desc02{width: 40%;}
.popup.payment_popup .bottom p.desc02 span{display: block;}

.popup.payment_popup .bottom .payment_sum{
    position: relative;
    display: flex;
    flex-wrap: wrap;
    width: 30%;
    margin-left: auto;
    line-height: 54px;
    text-align: center;
}
.popup.payment_popup .payment_sum p.left{
    width: 40%;
    color:#fff;
    background: #2aab4f;
    border-radius: 10px 0 0 10px;
}
.popup.payment_popup .payment_sum p.right{
    width: 60%;
    color:#2aab4f;
    background: #dbf1e1;
    border-radius: 0 10px 10px 0;
}
.popup.payment_popup .payment_sum p.mileage{
    position: absolute;
    bottom: -30px;
    right: 0;
    color: #2aab4f;
    line-height: normal;
}

.popup.payment_popup .bottom p.mileage span {}
.popup.payment_popup .bottom p.mileage span {}


.pay_cnt{
    position: relative;
}
.pay_cnt::before{
    position: absolute;
    display: block;
    content: '상품 정보';
    width: 142px;
    height: 50px;
    font-size: 25px;
    line-height: 50px;
    top: -50px;
    left: 10px;
    text-align: center;
    color: #fff;
    background: #099f38;
    border-radius: 10px 10px 0 0;
    z-index: 111;
}

/* payment_detail*/

.best_payment_list{}

.img_box{
    position: relative;
    width: 100%;
    height: 300px;
    background: url(../img/payment_bg.png) no-repeat center center;
    background-size: cover;
    border-radius: 10px;
}
.img_desc{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgb(39 27 16 / 50%);
    padding: 20px 30px;
    border-radius: 0 0 10px 10px;
}
.img_desc p{
    color: #fff;
    font-size: 16px;
    text-align: center;
}
.img_desc p.price{
    font-size: 30px;
}
.img_desc p.check{
    font-size: 12px;
    word-break: keep-all;
}

.payment_detail .payment_list {
    margin-bottom: 50px;
}
.payment_detail .payment_list ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    gap: 20px;
    border-top: 1px solid;
}
.payment_detail .payment_list li{
    width: calc(25% - 20px);
}
.payment_detail p.list_tle{font-size: 25px; text-align: center;}
.payment_detail p.list_tle span{color: #2aab4f;}
.payment_detail .text_box p{
    font-size: 14px;
    color: #878787;
    margin: 10px 0 5px;
}
.payment_detail .text_box p.subject_name{
    font-size: 16px;
    color: #000;
    padding-bottom: 15px;
    border-bottom: 1px solid #d4d4d4;
    word-break: keep-all;
}
.payment_detail .text_box p.price{
    font-size: 18px;
    color:#000;
}


.payment_detail .tab_menu{
    display: flex;
    width: 356px;
    justify-content: flex-end;
    margin-left: auto;
}
.payment_detail .tab_menu a{
    width: 70px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border: 1px solid;
    border-left: transparent;
    border-bottom: transparent;
}
.payment_detail .tab_menu a:first-child{
    border-left: 1px solid;

}
.payment_detail .tab_menu a.on{
    color: #fff;
    background: #2ba24d;
    border: 1px solid #000;
    border-bottom: transparent;

}



/* mileage */
.mypage .mileage .greeting{
    display: flex;
    justify-content: center;
    max-width: 770px;
    width: 100%;
    margin: 0 auto;
}
.mypage .mileage .greeting p{
    font-size: 18px;
    font-weight: 500;
    color: #2aab4f;
    text-align: center;
}
.mypage .mileage .greeting span{
    display: block;
    font-size: 27px;
}
.mypage .mileage .greeting .left{
    width: 50%;
    display: flex;
    align-items: center;
    -webkit-align-self: center;
    gap: 40px;
    background: #dbf1e1;
    border-radius: 10px 0 0 10px;
}
.mypage .mileage .greeting .left p{
}
.mypage .mileage .greeting .left p:nth-child(1){
    position: relative;
}
.mypage .mileage .greeting .left p:nth-child(1)::after{
    position: absolute;
    content: '';
    border-right: 1px solid;
    width: 1px;
    height: 80px;
    top: 0;
    right: -20px;
    transform: translateY(-5px);
    background: #2aab4f;
}
.mypage .mileage .greeting .right{
    width: 50%;
    background: #2aab4f;
    text-align: center;
    border-radius:  0 10px 10px 0 ;
}
.mypage .mileage .greeting .right p{
    position: relative;
    color: #fff;
}
.mypage .mileage .greeting .right p::before{
    position: absolute;
    content: '*';
    display: block;
    top: -20px;
    left: 50%;
    transform: translateX(-50%);
}

.mypage .mileage .list_wrap {
    max-width: 770px;
    width: 100%;
    margin: 0 auto;
}
.mypage .mileage .list_wrap ul.mileage_list{
    margin-top: 40px;
}
.mileage .list_wrap ul.mileage_list li.list_title {
    border-top: transparent;
    border-bottom: 1px solid #d4d4d4;
}
.mileage .list_wrap ul.mileage_list li {padding: 0 30px}
.mileage .list_wrap ul.mileage_list li p:nth-child(1) {width: 20%;}
.mileage .list_wrap ul.mileage_list li p:nth-child(2) {width: 60%;}
.mileage .list_wrap ul.mileage_list li p:nth-child(3) {width: 20%;}



/* coupon */

.mileage.coupon .greeting a{
    text-align: center;
    font-size: 36px;
    font-weight: 600;
}
.mileage.coupon .greeting .left{
    display: unset;
    text-align: center;
}
.coupon .greeting .left a{color: #2aab4f;}
.coupon .greeting .right a{color: #fff;}

.coupon .list_wrap {}
.coupon .list_wrap ul.coupon_list{
    padding-top: 30px;
}
.coupon .list_wrap .coupon{
    position: relative;
    display: flex;
    width: 100%;
    max-width: 770px;
    height: 170px;
    background: transparent url(../img/coupon_box.png) no-repeat;
    border: transparent;
    margin-bottom: 30px;
}
.coupon .list_wrap .coupon div{
    position: absolute;
    max-width: 477px;
    width: 100%;
    right: 0;
    height: auto;
    text-align: left;
    text-indent: 40px;
}
.coupon .list_wrap div p{
    width: 100%;
    font-size: 17px;
    color: #808080;
    line-height: 1.2;
}
.coupon .list_wrap div p.tle {
    font-size: 26px;
    font-weight: 700;
    color: #000;
    margin-bottom: 15px;
}
.coupon .list_wrap div p:nth-child(2){
}
.coupon .list_wrap div p:nth-child(3){
}
.coupon .list_wrap div p:nth-child(4){
}

/* study_question */

.study_question .list_wrap  {border-bottom: 1px solid transparent;}
.study_question .list_wrap ul li p:nth-child(1) {width: 10%;}
.study_question .list_wrap ul li p:nth-child(2) {width: 10%;}
.study_question .list_wrap ul li p:nth-child(3) {
    width: 40%; overflow: hidden;
    text-overflow: ellipsis;
    text-align: left;
    white-space:nowrap;
}
.study_question .list_wrap li.list_title p:nth-child(3) {
    text-align: center;
}
.study_question .list_wrap ul li p:nth-child(4) {width: 15%;}

.study_question .list_wrap ul li p:nth-child(5) {width: 15%;}
.study_question .list_wrap ul li p:nth-child(6) {width: 10%;}
.study_question .list_wrap ul li span.cancel {color: red;}
.study_question .list_wrap ul li.list_title {
    border-top: 1px solid #000;
    border-bottom: transparent;
}


.popup#popAsk{
}
.popup.ask_popup{
    position: fixed;
    max-width: 1090px;
    width: 100%;
    height: 800px;
    top: 50%;
    left: 50%;
    padding: 30px 50px;
    transform: translate(-50%, -50%);
    background: #fff;
    box-shadow:1px 1px 20px 5px rgb(202 201 201 / 50%);
    border-radius: 5px;
}
.popup h3.pop_tle {
    font-size: 30px;
    color: #2aab4f;;
    text-align: center;
}
.popup p.pop_tle_desc {
    font-size: 20px;
    text-align: center;
    margin: 10px 0 30px;
}
.popup.ask_popup form{width: 100%;margin: 0 auto; text-align: center;}
.popup.ask_popup form .inn{max-width: 1000px; width:100%; border: 1px solid #bfbfbf;}
.popup.ask_popup .form_flex{
    display: flex;
    border-bottom: 1px solid #9f9f9f;
}
.popup.ask_popup .form_flex.c02{
    min-height: 450px;
}
.popup.ask_popup .form_flex span{
    width: 20%;
    min-width: 100px;
    padding: 20px 0;
    text-align: center;
    border-right: 1px solid #9f9f9f;
}
.popup.ask_popup .form_flex label{margin: 0; padding: 0 20px}
.popup.ask_popup .form_flex input {
    width: 750px;
    font-size: 20px;
    text-indent: 10px;
    border: 1px solid;
    border-radius: 10px;
}
.popup.ask_popup .form_flex textarea{
    width: 100%;
    max-width: 750px;
    margin: 20px auto;
    border: 1px solid #c6c6c6;
}
.popup.ask_popup button {
    display: inline-block;
    width: 170px;
    height: 60px;
    font-size: 24px;
    line-height: 60px;
    margin: 30px 5px;
    padding: 0;

}
.ask_popup button.btn_close{
    background: #333333;
}

/* personal_information */
.personal_infor form{
    display: flex;flex-wrap: wrap;
    width: 100%;
    box-shadow:1px 1px 20px 0px rgb(202 201 201 / 50%);
}
.personal_infor form .left,
.personal_infor form .right{
    width: 50%;
    background: #fff;
    padding: 20px 40px 50px;
}
.personal_infor form .left{
    border-radius: 10px 0 0 10px;
}
.personal_infor form .right{
    border-radius: 0 10px 10px 0 ;
}
.btn_wrap{
    text-align: center;
}

.btn_wrap a.btn_submit{
    display: inline-block;
    width: 150px;
    height: 50px;
    line-height: 50px;
    font-size: 20px;
    text-align: center;
    margin: 50px 10px;
    border-radius: 50px;
    color: #fff;
}
.btn_wrap a.btn01{
    background: #099f38;
}
.btn_wrap a.btn02{
    background: #363636;
}
/* */

/* Drop Box */

.drop_vox .list_wrap  {border-bottom: 1px solid transparent;}
.drop_box .list_wrap ul li p:nth-child(1) {width: 10%;}
.drop_box .list_wrap ul li p:nth-child(2) {width: 30%;}
.drop_box .list_wrap ul li p:nth-child(3) {width: 15%;}
.drop_box .list_wrap ul li p:nth-child(4) {
    width: 20%; overflow: hidden;
    text-overflow: ellipsis;
}
.drop_box .list_wrap li.list_title p:nth-child(4) {
}
.drop_box button{
    margin: 0 auto;
}
.drop_box button.btn_complete{background: #c0c0c0;}
.drop_box button.btn_down{background: #434343;}
.drop_box .list_wrap ul li p:nth-child(5) {width: 15%;}
.drop_box .list_wrap ul li p:nth-child(6) {width: 10%;}
.drop_box .list_wrap ul li span.cancel {color: red;}
.drop_box .list_wrap ul li.list_title {
    border-top: 1px solid #000;
    border-bottom: transparent;
}






/* ============ write_page ============*/

.write_wrap {
    max-width: 1200px ;
    width: 100%;
    margin: 30px auto;
    padding-bottom: 20px;
    box-shadow: 1px 1px 10px 1px rgb(202 201 201 / 30%);
    border-radius: 5px;
}
.write_wrap form {padding: 20px 30px;}
.write_wrap form ul{
    text-align: right;
}
.write_wrap form li{display: inline-block; padding: 0 5px;}
.write_wrap form li img{vertical-align: middle}
.write_wrap form ul span{
    color: #737373;
    margin-right: 5px;
    font-size: 14px;
    font-weight: 400;
}
.write_wrap form img{

}
.write_wrap form .question{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
    padding: 20px;
    background: #f9f9f9;
}
.write_wrap form .question span{
    width: 5%;
    margin-right: 20px;
    text-align: center;
}
.write_wrap form .q01{
    background: #8dc63f;
    margin-top: 20px;
}
.write_wrap form input[type="text"],
.write_wrap textarea  {
    width: 95%;
    max-width: 1000px;
    font-size: 16px;
    border: 1px solid #dbdbdb;
    padding: 5px 0;
}
.write_wrap textarea  {
    word-break: keep-all;
    padding-left: 10px;
}
.write_wrap .list_btn {
    text-align: center;
    margin: 30px 0 40px;
}

.write_wrap .list_btn a{
    display: inline-block;
    font-size: 28px;
    width: 220px;
    height: 70px;
    line-height: 70px;
    margin: 0 auto;
    color: #fff;
    background: #0da038;
    border-radius: 5px;
}

.paginationWrap{
    max-width: 1200px;
    margin: 0 auto;
}
.paginationWrap .prev_wrap{
    border-bottom: 1px solid #ddd;
}
.paginationWrap .next_wrap,
.paginationWrap .prev_wrap{
    display: flex;
    gap: 30px;
    font-size: 14px;
    padding: 5px 0;
    margin-bottom: 10px;
}
.paginationWrap .prevText ,
.paginationWrap .nextText{
}
.paginationWrap .uploadDate{
    margin-left: auto;
}